@charset "UTF-8";
.bg-green {
  background-color: #F0FCF1;
}

.bg-yellow {
  background-color: #FCFADC;
}

.bg-purple {
  background-color: #FFF2FB;
}

.bg-pink {
  background-color: #FEF3F4;
}

.inner {
  max-width: 1120px;
  padding: 80px 20px;
  margin: auto;
}
.inner.-small {
  padding: 40px 20px;
}
.inner.-large {
  padding: 110px 20px 120px;
}
.inner.-xlarge {
  padding: 110px 20px 140px;
}
@media (max-width: 767px) {
  .inner {
    padding: 60px 24px;
  }
  .inner.-small {
    padding: 24px 24px;
  }
  .inner.-large {
    padding: 60px 24px;
  }
  .inner.-xlarge {
    padding: 60px 24px;
  }
}

.header {
  height: 114px;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #EEEEEE;
  position: fixed;
  z-index: 9999;
}
.header__inner {
  height: 100%;
  max-width: 1366px;
  padding: 10px 2%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-logo {
  width: 140px;
  z-index: 9999;
}
.header__btnarea {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.header-spbtn {
  display: none;
}
@media (max-width: 1024px) {
  .header {
    height: 56px;
  }
  .header__inner {
    padding: 0;
  }
  .header-logo {
    margin-left: 16px;
    width: 88px;
  }
  .header-navi {
    display: flex;
    align-items: center;
  }
  .header-spbtn {
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    height: 56px;
    display: flex;
    align-items: center;
    padding: 12px;
    position: relative;
    z-index: 9999;
  }
  .header-spbtn.-inquiry {
    background-color: #FF70AC;
  }
  .header-spbtn.-consulting {
    background-color: #41B330;
  }
  .header-spbtn.-download {
    background-color: #FFB433;
  }
  .header__btnarea {
    width: 100%;
    flex-direction: column;
  }
}

@media (max-width: 1024px) {
  #js-filter.active {
    position: absolute;
    top: 56px;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
  }
}

.header-menu {
  font-size: 1.4rem;
  display: flex;
  align-items: flex-end;
  flex-direction: column-reverse;
}
.header-menu__inner {
  display: flex;
  font-weight: 500;
}
.header-menu__item {
  margin-right: 20px;
}
.header-menu__item a {
  transition: .3s all;
  position: relative;
}
.header-menu__item a:hover {
  color: #41B330;
}
.header-menu__item a.current {
  color: #41B330;
}
.header-menu__item a.current::after {
  content: '';
  width: 100%;
  height: 1px;
  display: inline-block;
  background-color: #41B330;
  position: absolute;
  bottom: -6px;
  left: 0;
}
.header-menu.active {
  transform: translateX(0);
}
@media (max-width: 1024px) {
  .header-menu {
    font-size: 1.6rem;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0;
    width: 92%;
    min-height: 540px;
    border-radius: 0 0 0 10px;
    transform: translateX(100%);
    background-color: #fff;
    transition: ease .4s;
    padding: 56px 32px 0;
  }
  .header-menu__inner {
    padding: 0;
    width: 100%;
    flex-direction: column;
    margin: 20px auto 20px;
  }
  .header-menu__item {
    margin-right: 0;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #EEEEEE;
    position: relative;
  }
  .header-menu__item a {
    width: 100%;
    display: block;
  }
  .header-menu__item a.current {
    color: #444;
  }
  .header-menu__item a.current::after {
    content: none;
  }
  .header-menu__item:last-child {
    border-bottom: none;
  }
  .header-menu__item::after {
    content: "\e901";
    font-family: "icomoon";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    color: #41B330;
  }
}

.header-hamburger {
  width: 56px;
  height: 56px;
  z-index: 9999;
  display: none;
  background-color: #fff;
  position: relative;
}
.header-hamburger span {
  width: 26px;
  height: 2px;
  border-radius: 6px;
  position: relative;
  background-color: #41B330;
  transition: .3s all;
  display: block;
  left: 50%;
  transform: translateX(-50%);
}
.header-hamburger span:nth-child(1) {
  top: -4px;
}
.header-hamburger span:nth-child(2) {
  margin: 7px 0;
  top: -4px;
}
.header-hamburger span:nth-child(3) {
  top: -4px;
}
.header-hamburger::after {
  content: "menu";
  font-family: 'Roboto', sans-serif;
  font-size: 1.4rem;
  color: #41B330;
  font-weight: 500;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 2px;
}
.header-hamburger.active span {
  left: 28%;
}
.header-hamburger.active span:nth-child(1) {
  top: 5px;
  transform: rotate(45deg);
}
.header-hamburger.active span:nth-child(2) {
  opacity: 0;
}
.header-hamburger.active span:nth-child(3) {
  top: -13px;
  transform: rotate(-45deg);
}
.header-hamburger.active::after {
  content: "close";
}
@media (max-width: 1024px) {
  .header-hamburger {
    display: block;
  }
}
@media (max-width: 767px) {
  .header-hamburger::after {
    font-size: 1rem;
  }
}

.header-btn {
  font-size: 1.4rem;
  width: fit-content;
  height: 40px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
  font-weight: 500;
  border-radius: 20px;
  padding: 0 34px 0 20px;
  position: relative;
  display: flex;
  align-items: center;
  transition: .3s all;
  color: #fff;
}
.header-btn:not(:last-child) {
  margin-right: 12px;
}
.header-btn.-consulting {
  background-color: #41B330;
  border: 2px solid #41B330;
}
.header-btn.-consulting:hover {
  color: #41B330;
  background-color: #fff;
}
.header-btn.-requiry {
  background-color: #FF70AC;
  border: 2px solid #FF70AC;
}
.header-btn.-requiry:hover {
  color: #FF70AC;
  background-color: #fff;
}
.header-btn.-download {
  background-color: #FFB433;
  border: 2px solid #FFB433;
}
.header-btn.-download:hover {
  color: #FFB433;
  background-color: #fff;
}
.header-btn span.icon-arrow {
  position: absolute;
  right: 10px;
  font-size: 1.5rem;
}
@media (max-width: 1075px) {
  /*.header-btn {
    width: 135px;
  }
  .header-btn.-consulting {
    width: 108px;
  }*/
}
@media (max-width: 1024px) {
  .header-btn {
    font-size: 1.6rem;
    width: 100%;
    max-width: 350px;
    height: 50px;
    border-radius: 25px;
    justify-content: center;
  }
  /*.header-btn.-consulting {
    display: none;
  }
  .header-btn.-requiry {
    display: none;
  }*/
  .header-btn:not(:last-child) {
    margin-right: 0;
    margin-bottom: 12px;
  }
  .header-btn.-download {
    display: none;
  }
}

.footer__inner {
  text-align: center;
  padding: 8px;
  font-size: 1rem;
  color: #888;
}

.cv-btn {
  width: 524px;
  height: 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  position: relative;
  color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
}
.cv-btn.-consulting {
  margin-right: 30px;
  background-color: #41B330;
  border: 2px solid #41B330;
}
.cv-btn.-consulting:hover {
  background-color: #fff;
  color: #41B330;
}
.cv-btn.-requiry {
  background-color: #FF70AC;
  border: 2px solid #FF70AC;
}
.cv-btn.-requiry:hover {
  background-color: #fff;
  color: #FF70AC;
}
.cv-btn__text {
  font-size: 2.4rem;
  font-weight: 700;
  display: flex;
  align-items: center;
}
.cv-btn__text span {
  margin-right: 16px;
}
.cv-btn__text span.icon-consulting {
  font-size: 3rem;
}
.cv-btn__text span.icon-requiry {
  font-size: 2.4rem;
}
.cv-btn__text span.icon-briefing {
  font-size: 3rem;
}
.cv-btn span.icon-arrow {
  position: absolute;
  right: 48px;
  font-size: 3.8rem;
}
@media (max-width: 900px) {
  .cv-btn {
    height: 80px;
  }
  .cv-btn__text {
    margin: 0 20px 0 0;
  }
}
@media (max-width: 767px) {
  .cv-btn {
    width: 100%;
    height: 80px;
  }
  .cv-btn.-consulting {
    margin: 0 0 20px 0;
  }
  .cv-btn__text {
    font-size: 2rem;
  }
  .cv-btn__text span {
    margin-right: 10px;
  }
  .cv-btn__text span.icon-consulting {
    font-size: 2.4rem;
  }
  .cv-btn__text span.icon-requiry {
    font-size: 2rem;
  }
  .cv-btn span.icon-arrow {
    position: absolute;
    right: 16px;
    font-size: 3rem;
  }
}
.cv-btn.-language.-consulting {
  color: #444;
  background-color: #FFF100;
  border: 2px solid #FFF100;
}
.cv-btn.-language.-consulting:hover {
  background-color: #fff;
  color: #444;
}
.cv-btn.-language.-requiry {
  background-color: #0090FF;
  border: 2px solid #0090FF;
}
.cv-btn.-language.-requiry:hover {
  background-color: #fff;
  color: #0090FF;
}
.cv-btn.-humath.-consulting {
  background-color: #B61687;
  border: 2px solid #B61687;
}
.cv-btn.-humath.-consulting:hover {
  background-color: #fff;
  color: #B61687;
}
.cv-btn.-humath.-requiry {
  color: #444;
  background-color: #C6E81A;
  border: 2px solid #C6E81A;
}
.cv-btn.-humath.-requiry:hover {
  background-color: #fff;
  color: #444;
}
.cv-btn.-programming.-consulting {
  background-color: #F38592;
  border: 2px solid #F38592;
}
.cv-btn.-programming.-consulting:hover {
  background-color: #fff;
  color: #F38592;
}
.cv-btn.-programming.-requiry {
  color: #fff;
  background-color: #3AA651;
  border: 2px solid #3AA651;
}
.cv-btn.-programming.-requiry:hover {
  background-color: #fff;
  color: #3AA651;
}

.guardian__inner {
  width: fit-content;
  margin: auto;
}
.guardian__btn {
  width: 280px;
  height: 66px;
  border: 1px solid #41B330;
  border-radius: 10px;
  color: #41B330;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s all;
}
.guardian__btn span {
  margin-right: 12px;
  font-size: 2.4rem;
}
.guardian__btn:hover {
  background-color: #41B330;
  border: #fff;
  color: #fff;
}

.news-list {
  list-style: none outside;
}
.news-list__item + .news-list__item {
  margin-top: 20px;
}
.news-list__item a {
  display: flex;
  width: 100%;
}
.news-list__item:hover .news-list__text {
  color: #41B330;
}
.news-list__date {
  min-width: 120px;
  color: #888888;
}
.news-list__text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: .3s all;
}
@media (max-width: 767px) {
  .news-list__item a {
    flex-direction: column;
  }
}
.news-list.-page .news-list__item {
  padding: 32px 0;
  border-bottom: 1px solid #EEE;
}
.news-list.-page .news-list__item:first-child {
  padding-top: 0;
}
.news-list.-page .news-list__item + .news-list__item {
  margin-top: 0;
}
.news-list.-page .news-list__text {
  font-size: 1.8rem;
  font-weight: 500;
  overflow: visible;
  white-space: normal;
  text-overflow: unset;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 64px;
}
.pagination__item-link {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  overflow: hidden;
  background: #fff;
  border: solid 1px #41B330;
  font-size: 1.8rem;
  color: #41B330;
  font-weight: 500;
  transition: all 0.15s;
}
.pagination__item-link:hover {
  color: #fff;
  background-color: #41B330;
}
.pagination__item-link.-current {
  color: #fff;
  background-color: #41B330;
  pointer-events: none;
}
.pagination__item-link.-tofirst span.icon-pagination-arrow {
  transform: rotate(180deg);
}
.pagination__item-link span.icon {
  font-size: 1.4rem;
}
.pagination > * + * {
  margin-left: 20px;
}
@media (max-width: 767px) {
  .pagination__item-link {
    width: 38px;
    height: 38px;
    font-size: 1.6rem;
  }
  .pagination > * + * {
    margin-left: 12px;
  }
}

.card {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(3, 1fr);
  gap: 56px 32px;
}
.card__item-img {
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 25px;
}
.card__item-num {
  color: #41B330;
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}
.card__item-num span {
  font-size: 2rem;
}
.card__item-title {
  font-size: 2.2rem;
  line-height: 1.6;
  font-weight: 700;
  margin: 12px 0 16px;
}
@media (max-width: 767px) {
  .card {
    grid-template-columns: repeat(1, 1fr);
  }
  .card__item-img {
    margin-bottom: 10px;
  }
  .card__item-title {
    margin: 4px 0 8px;
    font-size: 2rem;
  }
}
.card.-casestudy .card__item-img {
  overflow: hidden;
  transition: 0.3s all;
}
.card.-casestudy .card__item-title {
  font-size: 2rem;
  margin: 16px 0 0;
}
.card.-casestudy .card__item-title span {
  font-size: 1.8rem;
}
.card.-casestudy .card__item-name {
  font-size: 2rem;
  font-weight: 700;
  margin: 0 0 16px;
  line-height: 1.6;
}
.card.-casestudy .card__item-name span {
  font-size: 1.6rem;
}
.card.-casestudy .card__item-readmore {
  margin-top: 16px;
  color: #A0A0A0;
}
.card.-casestudy .card__item:hover .card__item-img img {
  transform: scale(1.1, 1.1);
  transition: 0.3s all;
}
@media (max-width: 767px) {
  .card.-casestudy .card__item-title {
    margin: 16px 0 8px;
  }
}

.c-btn {
  width: 360px;
  height: 64px;
  background-color: #FFF;
  border: 2px solid #41B330;
  color: #41B330;
  font-weight: 700;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 32px;
  border-radius: 35px;
  transition: .3s all;
}
.c-btn span.icon-arrow {
  color: #41B330;
  font-size: 2.2rem;
  position: absolute;
  right: 20px;
}
.c-btn.-small {
  width: 280px;
}
.c-btn:hover {
  background-color: #41B330;
  color: #fff;
}
.c-btn:hover span.icon-arrow {
  color: #fff;
}
@media (max-width: 767px) {
  .c-btn {
    max-width: 360px;
    width: 100%;
    line-height: 1.5;
    padding: 0 50px 0 32px;
  }
}

.box {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(2, auto);
  gap: 32px;
}
.box__item {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 48px;
  display: flex;
  flex-direction: column;
}
.box__item-num {
  color: #41B330;
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}
.box__item-num span {
  font-size: 2rem;
}
.box__item-title {
  font-size: 2.6rem;
  line-height: 1.6;
  font-weight: 700;
  margin: 14px 0 35px;
  flex-grow: 1;
}
.box__item-more {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.box__item-img {
  width: 260px;
  margin-bottom: 16px;
}
.box__item.-top-01 .box__item-more {
  align-items: flex-end;
}
.box__item.-top-01 .box__item-img {
  width: 290px;
  margin-bottom: 0;
}
.box__item.-top-02 .box__item-title {
  flex-grow: inherit;
}
.box__item.-top-02 .box__item-img {
  width: 200px;
  margin-bottom: 0;
}
@media (max-width: 1024px) {
  .box__item {
    padding: 20px;
  }
  .box__item-title {
    font-size: 2.2rem;
    margin: 2px 0 30px;
  }
  .box__item-img {
    width: 200px;
  }
  .box__item.-top-01 .box__item-img {
    width: 210px;
    margin-bottom: 16px;
  }
  .box__item.-top-02 .box__item-img {
    width: 160px;
    margin-bottom: 16px;
  }
  .box .btn {
    max-width: 360px;
    width: 100%;
    line-height: 1.5;
    padding: 0 50px 0 32px;
  }
}
@media (max-width: 767px) {
  .box {
    display: flex;
    flex-direction: column;
  }
  .box__item.-top-01 .box__item-more {
    align-items: center;
  }
}

.boxlink {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(2, auto);
  gap: 32px;
}
.boxlink__item {
  display: flex;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
}
.boxlink__item-img {
  width: 48%;
}
.boxlink__item-text {
  width: 62%;
  background-color: #fff;
  padding: 32px;
  transition: .3s all;
}
.boxlink__item-eng {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 4px;
}
.boxlink__item-jp {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.2;
}
.boxlink__item-jp span {
  font-size: 1.6rem;
}
.boxlink__item-arrow {
  position: absolute;
  right: 24px;
  bottom: 16px;
}
.boxlink__item-arrow span.icon-arrow {
  font-size: 3.8rem;
}
.boxlink__item.-robot .boxlink__item-eng {
  color: #F39800;
}
.boxlink__item.-robot .boxlink__item-arrow {
  color: #F39800;
}
.boxlink__item.-science .boxlink__item-eng {
  color: #6BC8F2;
}
.boxlink__item.-science .boxlink__item-arrow {
  color: #6BC8F2;
}
.boxlink__item.-language .boxlink__item-eng {
  color: #FAE100;
}
.boxlink__item.-language .boxlink__item-arrow {
  color: #FAE100;
}
.boxlink__item.-humath .boxlink__item-eng {
  color: #B61687;
}
.boxlink__item.-humath .boxlink__item-arrow {
  color: #B61687;
}
.boxlink__item.-programming .boxlink__item-eng {
  color: #F38592;
}
.boxlink__item.-programming .boxlink__item-arrow {
  color: #F38592;
}
.boxlink__item:hover .boxlink__item-eng,
.boxlink__item:hover .boxlink__item-jp,
.boxlink__item:hover .boxlink__item-arrow {
  color: #fff;
}
.boxlink__item:hover.-robot .boxlink__item-text {
  background-color: #F39800;
}
.boxlink__item:hover.-science .boxlink__item-text {
  background-color: #6BC8F2;
}
.boxlink__item:hover.-language .boxlink__item-text {
  background-color: #FAE100;
}
.boxlink__item:hover.-humath .boxlink__item-text {
  background-color: #B61687;
}
.boxlink__item:hover.-programming .boxlink__item-text {
  background-color: #F38592;
}
@media (max-width: 767px) {
  .boxlink {
    display: flex;
    flex-direction: column;
  }
  .boxlink__item-eng {
    margin-bottom: 0;
  }
  .boxlink__item-jp {
    font-size: 2rem;
  }
  .boxlink__item-jp span {
    font-size: 1.4rem;
  }
  .boxlink__item-text {
    padding: 10px 20px;
  }
  .boxlink__item-arrow {
    right: 10px;
    bottom: 2px;
  }
  .boxlink__item-arrow span.icon-arrow {
    font-size: 2.8rem;
  }
}

.scene {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 33px;
}
.scene__item-img {
  margin-bottom: 25px;
}
.scene__item-text {
  text-align: center;
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 1.6;
}
@media (max-width: 767px) {
  .scene {
    grid-template-columns: repeat(1, 1fr);
  }
  .scene__item-img {
    width: 80%;
    margin: 0 auto 20px;
  }
  .scene__item-text {
    font-size: 1.8rem;
  }
}

.page-title {
  padding-top: 114px;
  height: 368px;
  background-image: url(/fc/assets/img/page-title-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-title__text {
  font-size: 4.2rem;
  font-weight: 700;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-title__text::before {
  content: '';
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  color: #41B330;
  margin-bottom: -2px;
}
.page-title__text.-news::before {
  content: 'news';
}
.page-title__text.-casestudy::before {
  content: 'case study';
}
.page-title__text.-briefing::before {
  content: 'briefing';
}
.page-title__text.-qa::before {
  content: 'Q&A';
}
.page-title__text.-download::before {
  content: 'download';
}
@media (max-width: 767px) {
  .page-title {
    padding-top: 56px;
    height: 186px;
    background-image: url(/fc/assets/img/page-title-bg-sp.jpg);
  }
  .page-title__text {
    font-size: 3rem;
  }
  .page-title__text::before {
    margin-bottom: -8px;
  }
}

.contact-cv {
  background-image: url(/fc/assets/img/contact-cv-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  color: #fff;
}
.contact-cv-title {
  font-size: 3.2rem;
  font-weight: 700;
}
.contact-cv__btn {
  margin: 56px auto 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-cv__info {
  display: flex;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #fff;
  width: fit-content;
  align-items: center;
  margin: auto;
}
.contact-cv-tel {
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: 500;
  margin-right: 30px;
}
.contact-cv-time {
  font-size: 1.8rem;
  font-weight: 500;
}
.contact-cv-time span {
  font-size: 1.5rem;
  font-weight: 400;
}
@media (max-width: 767px) {
  .contact-cv-title {
    font-size: 2.8rem;
    line-height: 1.5;
  }
  .contact-cv__btn {
    margin: 40px 0;
    flex-direction: column;
  }
  .contact-cv__info {
    flex-direction: column;
  }
  .contact-cv-tel {
    margin-right: 0;
  }
}
.contact-cv.-language {
  background-image: url(/fc/assets/img/language/contact-cv-bg.jpg);
}
.contact-cv.-humath {
  background-image: url(/fc/assets/img/humath/contact-cv-bg.jpg);
}
.contact-cv.-programming {
  background-image: url(/fc/assets/img/programming/contact-cv-bg.jpg);
}

#page_top {
  position: fixed;
  bottom: 10%;
  right: -50px;
}
#page_top a {
  display: block;
}
@media (max-width: 767px) {
  #page_top {
    bottom: 3%;
  }
}

.qa-list dl {
  position: relative;
  padding: 32px 100px 32px 40px;
  background-color: #fff;
  border: 1px solid #41B330;
  border-radius: 4px;
  cursor: pointer;
}
.qa-list dl + dl {
  margin-top: 24px;
}
.qa-list dl::before {
  font-family: 'icomoon';
  content: "\e904";
  font-size: 2rem;
  color: #41B330;
  position: absolute;
  right: 40px;
  top: 28px;
}
.qa-list dl.open::before {
  content: "\e905";
}
.qa-list dl dt {
  position: relative;
  padding-left: 30px;
  font-weight: 500;
  font-size: 1.8rem;
}
.qa-list dl dt::before {
  content: 'Q';
  color: #41B330;
  font-size: 2.2rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  position: absolute;
  left: 0;
  top: -4px;
}
.qa-list dl dd {
  padding-left: 30px;
  margin-top: 32px;
  display: none;
  height: auto;
}
.qa-list dl dd a {
  text-decoration: underline;
  color: #41B330;
}
.qa-list dl dd a:hover {
  color: #9DD996;
}
@media (max-width: 767px) {
  .qa-list dl {
    padding: 20px 40px 20px 16px;
  }
  .qa-list dl + dl {
    margin-top: 20px;
  }
  .qa-list dl::before {
    font-size: 1.6rem;
    right: 14px;
    top: 20px;
  }
  .qa-list dl dt {
    font-size: 1.6rem;
    padding-left: 22px;
  }
  .qa-list dl dt::before {
    font-size: 2rem;
  }
  .qa-list dl dd {
    padding-left: 22px;
    margin-top: 22px;
  }
}

.text-list li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.text-list.-note {
  font-size: 1.4rem;
}
.text-list.-note li::before {
  content: '※';
  margin-right: 4px;
}
.text-list.-dot li::before {
  content: '・';
  margin-right: 4px;
}
.text-list.-dot.-language li::before {
  color: #EED710;
}
.text-list.-dot.-programming-green li::before {
  color: #41B330;
}
.text-list.-dot.-programming-yellow li::before {
  color: #FFBB00;
}
.text-list.-dot.-programming-blue li::before {
  color: #17AAEB;
}
.text-list.-dot.-programming-pink li::before {
  color: #FB7BE1;
}
.text-list.-tick li {
  font-weight: 700;
  text-indent: -2em;
  padding-left: 2em;
}
.text-list.-tick li::before {
  margin-right: 14px;
}
.text-list.-tick.-language li::before {
  content: url(/fc/assets/img/language/tick.svg);
}
.text-list.-tick.-programming li::before {
  content: url(/fc/assets/img/programming/tick.svg);
}

.tab-area {
  width: 100%;
  margin: auto;
}
.tab-area__btn {
  display: none;
}
.tab-area__list {
  display: flex;
  justify-content: space-between;
}
.tab-area__list-item {
  display: block;
  padding-bottom: 32px;
  text-align: center;
  cursor: pointer;
  position: relative;
  font-weight: 700;
  transition: .2s all;
  font-size: 2.2rem;
}
.tab-area__list #tab-list1:hover {
  color: #F39800;
}
.tab-area__list #tab-list2:hover {
  color: #F38592;
}
.tab-area__list #tab-list3:hover {
  color: #6BC8F2;
}
.tab-area__list #tab-list4:hover {
  color: #B8AF16;
}
.tab-area__list #tab-list5:hover {
  color: #B61687;
}
.tab-area__content-item {
  padding: 64px 56px;
  border-radius: 10px;
	background-color: #f7f7f7;
}
@media (max-width: 767px) {
  .tab-area__list {
    flex-direction: column;
    margin-bottom: 20px;
  }
  .tab-area__list li + li .tab-area__list-item {
    border-top: none;
  }
  .tab-area__list-item {
    font-size: 1.8rem;
    border: 1px solid #EEE;
    padding: 14px 0;
  }
  .tab-area__content-item {
    padding: 30px;
  }
}

#tab-btn1:checked ~ .tab-area__list #tab-list1::after,
#tab-btn2:checked ~ .tab-area__list #tab-list2::after,
#tab-btn3:checked ~ .tab-area__list #tab-list3::after,
#tab-btn4:checked ~ .tab-area__list #tab-list4::after,
#tab-btn5:checked ~ .tab-area__list #tab-list5::after {
  content: '';
  width: 136px;
  height: 2px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  #tab-btn1:checked ~ .tab-area__list #tab-list1::after,
  #tab-btn2:checked ~ .tab-area__list #tab-list2::after,
  #tab-btn3:checked ~ .tab-area__list #tab-list3::after,
  #tab-btn4:checked ~ .tab-area__list #tab-list4::after,
  #tab-btn5:checked ~ .tab-area__list #tab-list5::after {
    content: none;
  }
}

#tab-btn1:checked ~ .tab-area__list #tab-list1 {
  color: #F39800;
}
#tab-btn1:checked ~ .tab-area__list #tab-list1::after {
  background-color: #F39800;
}
@media (max-width: 767px) {
  #tab-btn1:checked ~ .tab-area__list #tab-list1 {
    color: #fff;
    background-color: #F39800;
  }
}

#tab-btn2:checked ~ .tab-area__list #tab-list2 {
  color: #F38592;
}
#tab-btn2:checked ~ .tab-area__list #tab-list2::after {
  background-color: #F38592;
}
@media (max-width: 767px) {
  #tab-btn2:checked ~ .tab-area__list #tab-list2 {
    color: #fff;
    background-color: #F38592;
  }
}

#tab-btn3:checked ~ .tab-area__list #tab-list3 {
  color: #6BC8F2;
}
#tab-btn3:checked ~ .tab-area__list #tab-list3::after {
  background-color: #6BC8F2;
}
@media (max-width: 767px) {
  #tab-btn3:checked ~ .tab-area__list #tab-list3 {
    color: #fff;
    background-color: #6BC8F2;
  }
}

#tab-btn4:checked ~ .tab-area__list #tab-list4 {
  color: #B8AF16;
}
#tab-btn4:checked ~ .tab-area__list #tab-list4::after {
  background-color: #B8AF16;
}
@media (max-width: 767px) {
  #tab-btn4:checked ~ .tab-area__list #tab-list4 {
    color: #444;
    background-color: #FFF100;
  }
}

#tab-btn5:checked ~ .tab-area__list #tab-list5 {
  color: #B61687;
}
#tab-btn5:checked ~ .tab-area__list #tab-list5::after {
  background-color: #B61687;
}
@media (max-width: 767px) {
  #tab-btn5:checked ~ .tab-area__list #tab-list5 {
    color: #fff;
    background-color: #B61687;
  }
}

#tab-btn1:checked ~ .tab-area__content #tab-content1,
#tab-btn2:checked ~ .tab-area__content #tab-content2,
#tab-btn3:checked ~ .tab-area__content #tab-content3,
#tab-btn4:checked ~ .tab-area__content #tab-content4,
#tab-btn5:checked ~ .tab-area__content #tab-content5 {
  display: block;
}

#tab-btn1:checked ~ .tab-area__content #tab-content1 {
  background-color: #FFFAF2;
}

#tab-btn2:checked ~ .tab-area__content #tab-content2 {
  background-color: #FEF3F4;
}

#tab-btn3:checked ~ .tab-area__content #tab-content3 {
  background-color: #F3FBFE;
}

#tab-btn4:checked ~ .tab-area__content #tab-content4 {
  background-color: #FCFADC;
}

#tab-btn5:checked ~ .tab-area__content #tab-content5 {
  background-color: #FFF2FB;
}
/***************************
    search-area
***************************/
/* search-category */
#search-area .search-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0;
}
#search-area .search-category li {
  position: relative;
  width: 46.81528662420382%;
  margin: 0 0 20px;
  line-height: 32px;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
#search-area .search-category li:nth-of-type(1) {
  background-color: #f39800;
}
#search-area .search-category li:nth-of-type(2) {
  background-color: #005fa3;
}
#search-area .search-category li:nth-of-type(3) {
  background-color: #ed798e;
}
#search-area .search-category li:nth-of-type(4) {
  background-color: #6bc8f2;
  color: #333;
}
#search-area .search-category li:nth-of-type(5) {
  background-color: #b73f91;
}
#search-area .search-category li:nth-of-type(6) {
  background-color: #fff100;
  color: #333;
}
#search-area .search-category li label {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 0 0 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}
#search-area .search-category li label input {
  display: none;
}
#search-area .search-category li label span {
  display: block;
  position: absolute;
  left: 4px;
  top: 4px;
  width: 24px;
  height: 24px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2MTQ0MWIwNS03OWUxLTQzZTEtYjUyMy0zMDYzYTA3NjZkY2YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MzVENjY3MzQwMUVBMTFFQTg1QUZCN0RCMDc2QTA2QjciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MzVENjY3MzMwMUVBMTFFQTg1QUZCN0RCMDc2QTA2QjciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpmNDY5YjEwYi0zZDk5LTRhNmYtYjEwNS0yYTU2NzE5NmI5Y2IiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo1YjRlZTg0Ni0zOWVhLTExN2QtYjUzMS1lYWI2NWQyNWFkMTgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4gsBhkAAABjUlEQVR42uzZ645DQBgG4BqHqEOoH26k938H3AmLEBKKvlmbZqODwejaZOaHpph6zPfNgUpBEFzOVMjlZEUZPu73+59TwjA8YwsJkAAJkAAJ0EdBbds+Ho+zgPq+//ouq0zkUA0oaKRVpqNAWZbVdf0KHLuJsN9xFEVVVTFqRmeymwijJo7jpmnSNF00FUVRliU1wan7V4NemuHrvAmH8jynHtI0zbbtvaCRZt6EpEGw6AtTRfE8T5KkvSAEfqSZMiE/cDJu4P1kWZYZNcsg0zSnfui3CRo0JFWD6tDAxKfb67ruuu68qeu6JEmwndIgXqufOhZNuDa1AbAfd48eRK2Lishl/lPHfDtNaRzHQcWjJtd503uxLMswjGNne3bT9XplGXI4zGUsJiQNgvW59RBMM9dTVZV9yOE2209FhH045r/8QM6OTISQ2+2GLZ+3H9tMw9yO8WnDAHjIAg2mIUbIdGQPz/dDmwv6lO/7+yPFcwnLUSMeFAVIgARIgP4B6GcuG/5nEC1EKU8BBgAXH9/kcyrVfAAAAABJRU5ErkJggg==) left top/24px no-repeat;
}
#search-area .search-category li label input:checked + span {
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
}

/* search-tab */
#search-area .search-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
  justify-content: flex-start;
  gap: 8px 10px;
  margin: 0 0 40px;
  padding: 16px 24px;
  margin: 0 0 20px;
  gap: 8px 10px;
  border: 1px solid #f39800;
  border-radius: 20px;
  background-color: #fff6e7;
}
#search-area .search-tab li {
  font-size: 13px;
}
#search-area .search-tab li label {
  padding: 3px 10px;
  border: 1px solid #444;
  border-radius: 7px;
  cursor: pointer;
  background-color: #ffffff;
}
#search-area .search-tab li label input {
  display: none;
}
#search-area .search-tab li label.is-click {
  background-color: #444;
	color: #fff;
}

/* card__item-search */
.card__item-search ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  justify-content: flex-start;
  gap: 8px 12px;
}
.card__item-search ul li {
  padding: 0 10px;
  border-radius: 7px;
}
.card__item-search ul li.card__item-category {
  color: #fff;
}
.card__item-search ul li.card__item-category.-robo {
  background-color: #f39800;
}
.card__item-search ul li.card__item-category.-robopro {
  background-color: #005fa3;
}
.card__item-search ul li.card__item-category.-programming {
  background-color: #ed798e;
}
.card__item-search ul li.card__item-category.-science {
  background-color: #6bc8f2;
  color: #333;
}
.card__item-search ul li.card__item-category.-math {
  background-color: #b73f91;
}
.card__item-search ul li.card__item-category.-english {
  background-color: #fff100;
  color: #333;
}
.card__item-search ul li.card__item-tag {
  border: 1px solid #444;
}
.card__item.is-active {
	display: block;
  animation: panel-show .9s ease-in-out forwards;
}
@keyframes panel-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@media screen and (min-width: 960px) {
  /***************************
      search-area
  ***************************/
  /* search-category */
  #search-area .search-category {
    justify-content: flex-start;
    gap: 8px 16px;
  }
  #search-area .search-category li {
    width: auto;
    margin: 0 0 30px;
    line-height: 40px;
    font-size: 16px;
  }
  #search-area .search-category li label {
    padding: 0 14px 0 48px;
  }
  #search-area .search-category li label span {
    left: 6px;
    top: 6px;
    width: 28px;
    height: 28px;
    background-size: 28px;
  }

  /* search-tab */
  #search-area .search-tab {
    gap: 8px 10px;
    padding: 20px 36px;
    margin: 0 0 32px;
  }
  #search-area .search-tab li {
    font-size: 16px;
  }
}

/* MVの下 スライダー */
.top-sec02__movie {
  padding: 0 0 100px;
}
.slide-movie {
	width: 100%;
	height: 50%;
	margin: auto;
	position: relative;
  }
  .slide-movie .prev-arrow{
	position: absolute;
    left: 37%;
    bottom: -3em;
    margin: auto;
    z-index: 1000;
    display: block;
  }
  .slide-movie .next-arrow{
	position: absolute;
    bottom: -3em;
    right: 37%;
    display: block;
  }
  .slide-movie iframe {
	height: 100%;
  }
  .slick-prev:before,
  .slick-next:before {
	color: black;
  }
  .slick-dots li button:before {
	font-size: 18px;
	top: 6px;
  }
  .top-sec02__movieCont {
	width: 100%;
	aspect-ratio: 16 / 9;
  }
  .top-sec02__movieCont iframe {
	width: 100%;
	height: 100%;
  }
  .slide-arrow {
	transition: .3s all;
  }
  .slide-arrow:hover {
	transition: .3s all;
	opacity: .6;
  }
	/* Youtube スライド3つ表示に改修 */
	.top-sec02__movie {
		max-width: 100%;
	}
	.top-sec02__movieCont {
    padding: 0 1em;
	}
	.slide-movie .next-arrow,
	.slide-movie .prev-arrow {
		top: 110%;
		bottom: auto;
	}
	@media (max-width: 767px) {
		.top-sec02__movie {
			max-width: 560px;
		}
		.top-sec02__movieCont {
			padding: 0;
		}
		.slide-movie .prev-arrow {
			left: 16%;
		}
		.slide-movie .next-arrow {
			right: 16%;
		}
	}


/* 20240520 改修・追記 */
@media (min-width: 768px) {
  .cv-btn.-consulting {
    padding-right: 6%;
  }
}

@media (min-width: 768px) {
  .cv-btn.-programming.-consulting {
    padding-right: 6%;
  }
}

@media (min-width: 768px) {
  .cv-btn.-humath.-consulting {
    padding-right: 6%;
  }
}